Subject: Re: WCS
From: James Jones/Nibbles and Bits <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jun 1995 21:21:27 -0600

To: [email-masked]

[email-masked] said:

>Gary and Chris are great, and WCS is excellent. When I show clients WCS
>animations they generally want me to use WCS in their projects. 
>
>-Jamie Krutz (manual writer and beta tester for World Construction Set) 

   Any news about whether or not WCS will be ported to the nasty 'ol 
Intel platform anytime soon? It was mentioned as a possiblity in the 
readme file, I think.
   Having recently switched horses, and having seen the faster 
rendering times possible, I think a PC version of WCS would REAL cool.
   And, I imagine, a big seller...
   
   -Jim
James G. Jones
Nibbles & Bits
[email-masked]

___
* UniQWK #5134* 
                                                                                    
--
James Jones/Nibbles and Bits <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]